-- 基础信息
base_info = {
	group_id = 133313131
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 131002, gadget_id = 70330309, pos = { x = -346.690, y = -70.365, z = 5440.952 }, rot = { x = 0.000, y = 14.261, z = 0.000 }, level = 32, state = GadgetState.GearStop, area_id = 32 },
	{ config_id = 131003, gadget_id = 70330281, pos = { x = -329.379, y = -70.808, z = 5439.580 }, rot = { x = 0.000, y = 71.951, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 131002, 131003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
